Installion's Lion Logo

Installion.co.uk

How To Install libgeocode-glib-dev On Debian 8

To install libgeocode-glib-dev just follow these instructions.

Install libgeocode-glib-dev

developement files for geocode-glib libraryDebian 8.0libdevel3.14.0-1
sudo apt-get install libgeocode-glib-dev

Which will install libgeocode-glib-dev and any other packages on which it depends.

Package Data

Packagelibgeocode-glib-dev
Version3.14.0-1
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Descriptiondevelopement files for geocode-glib library
Distrodebian
Releasejessie
Repomain
Sectionlibdevel

Dependencies